@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }


/* -------- Main -------- */

img {
	border: none;
}
html, body, #wrapper {
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: #18191D;
}
body {
	font-family: Verdana, Geneva, sans-serif;
}
#wrapper {
	width:400px;
	margin-top: 100px;
	margin-right: auto !important;
	margin-bottom: 20px;
	margin-left: auto !important;
}

/* -------- Content -------- */

#content_wrapper {
	width:400px;
}
#content_logo {
	width:400px;
	height:160px;
	background-image: url(../img/outlet_logo.jpg);
}
#content {
	width:400px;
	line-height: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
#content a:link 	{ color: #fff; text-decoration: none; }
#content a:visited 	{ color: #fff; text-decoration: none; }
#content a:active 	{ color: #d4001d; text-decoration: none; }
#content a:hover 	{ color: #d4001d; text-decoration: none; }

#content_clear {
	opacity:100 !important;
}

/* -------- Subnav -------- */

#subnav_wrapper {
	width:60px;
	height: auto;
	position:absolute;
	right: 20px;
	top: 20px;
}
#wrapper>#subnav_wrapper {position: fixed}

#header_store_logo {
	width:60px;
	height:60px;
	float:right;
	margin-bottom:1px;
}

/* --------	Clearer -------- */

.clearer { clear: both; }
